PoliciesCategories
Create a new policy category.
Authorization
Authorization AuthorizationBearer <token>
In: header
Request Body
application/json
name*string
Length
2 <= length <= 255organizationId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://app.devguard.ch/api/policies/categories/" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "organizationId": "string" }'{
"id": "string",
"name": "string",
"order": -9007199254740991,
"organizationId": "string"
}{
"code": "BAD_REQUEST",
"message": "Invalid input data",
"issues": []
}{
"code": "UNAUTHORIZED",
"message": "Authorization not provided",
"issues": []
}{
"code": "FORBIDDEN",
"message": "Insufficient access",
"issues": []
}{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}How is this guide?